/*** Colonnne Left ***/
body{
    font-family: sans-serif;
}
.formSelect{
    height:39px; font-size:24px; padding-left:0.5rem
}
.blue{
    color:#133273
}
.formInput{
    height:39px; font-size:24px; padding-left:0.5rem
}
.Majuscule{
    text-transform:uppercase;
}
.capital{
    text-transform:capitalize;
}
.LabelCondition{
    font-size:18px;
}
/*
input[type=radio] {
    display:none;
} */
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}
.lh-condensed { line-height: 1.25; }
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 150px;
}
